> Documentation index for AI agents: https://docs.pagerduty.com/llms.txt

# Slack Connections

Slack Connections are used to create mappings between Slack channels and PagerDuty Services and Teams.

- [List Slack Connections](https://docs.pagerduty.com/developer/api/reference/integration-slack/slack-connections/get-connections.md) — `GET /workspaces/{slack_team_id}/connections`
- [Create a Slack Connection](https://docs.pagerduty.com/developer/api/reference/integration-slack/slack-connections/create-connection.md) — `POST /workspaces/{slack_team_id}/connections`
- [Get a Slack Connection](https://docs.pagerduty.com/developer/api/reference/integration-slack/slack-connections/get-connection.md) — `GET /workspaces/{slack_team_id}/connections/{connection_id}`
- [Delete a Slack Connection](https://docs.pagerduty.com/developer/api/reference/integration-slack/slack-connections/delete-connection.md) — `DELETE /workspaces/{slack_team_id}/connections/{connection_id}`
- [Update a Slack Connection](https://docs.pagerduty.com/developer/api/reference/integration-slack/slack-connections/update-connection.md) — `PUT /workspaces/{slack_team_id}/connections/{connection_id}`

## Developer Agreement

Your access to and use of the PagerDuty Developer Services is governed by the [PagerDuty Developer Agreement](https://docs.pagerduty.com/developer/pagerduty-developer-agreement).
